Fehler 1328: Installation von Reader-Patch 9.3.3 fehlgeschlagen

Wenn Sie Reader-Patch 9.3.3 für den Admin Install Point (AIP) für 9.3.2 durchführen, schlägt die Installation fehl und es wird folgender Fehler ausgegeben:

„Fehler 1348: Patch konnte nicht für Datei C:\Config.msi\PTxxxx.tmp. durchgeführt werden. Die Datei wurde anderweitig verändert, sodass dieses Patch sie nicht ändern kann. Weitere Informationen erhalten Sie beim Händler des Patches.“

Lösung

  1. Klicken Sie im Fehlerdialogfeld auf „Ignorieren“, um die Installation fortzusetzen.
  2. Nach Abschluss der Installation durchsuchen Sie den Ordner unter Programme\Adobe\Reader 9.0\Reader\Javascripts im AIP und löschen Sie die Datei JSBytecodewin.bin.
  3. Laden Sie die ZIP-Datei mit der neuen Datei JSBytecodewin.bin von diesem Speicherort herunter. Entpacken Sie die Datei und kopieren Sie sie in den oben genannten Ordner im AIP (Programme\Adobe\Reader 9.0\Reader\Javascripts Folder).

Weitere Informationen

Dieser Fehler tritt nur beim Patchen einer Sprachversion der Ebene 4 von Reader 9.3.2 auf.Vollständige Acrobat-Versionen (Standard, Pro und Pro Extended) sind nicht betroffen.

Die folgenden Sprachen gehören zur Ebene 4 und sind daher von dem Fehler betroffen:

Tschechisch, Ungarisch, Polnisch, Slowakisch, Rumänisch, Ukrainisch, Russisch, Türkisch, Slowenisch, Bulgarisch, Kroatisch, Estnisch, Lettisch, Litauisch, Katalanisch, Baskisch.

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie